*{
    box-sizing: border-box;
    margin:0;
    padding: 0;
}

.banerImage{
    
    background-image:linear-gradient(to right,rgba(0, 0, 0, 0.2), rgba(0,0,0,0.2)), url(../images/gaming-2215601_1920.jpg) ;
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position: center;
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    min-height: 100%;
    padding-top: 150px;
    padding-bottom: 100px;


    /*conferir opacidade*/
}
.text-banner{
    color: white;
    text-align: center;
    text-shadow: 2px 2px black;
}
.text-banner2{
    color: white;
    text-shadow: 2px 2px black;
}
.butao{

    border-color: white;

}
.butao:hover{
    background-color:#fca402 ;
    text-shadow: 2px 2px black;
    color: white;
    border-color: white;
}
.services-text{
    font-weight: bold !important;
}
.circ{
    border-radius: 50%;
    background-color: #fca402;
}
.bg{
    /*background-color: rgba(223, 223, 223, 0.5);*/
    background-color: #fca402;
}
.center{
    margin-top: auto;
    margin-bottom: auto;
}
.text-right{
    text-align: right;
}
.text-left{
    text-align: left;
}
.text-orange{
    color: #fca402;
}
.bu{

    border-color:#fca402 ;
    border-radius: .3rem;
    line-height: 1.5;
    border: 0px solid;
    background: #fca402;
    
}
button{
    outline: none;
}
.sh{
    border:3px solid rgb(223, 223, 223);
}
.ln{
    border: 3px 1px solid rgb(223, 223, 223);
}
.circle {
    border-radius: 50%;
    width: 120px;
    height: 120px;
    overflow: hidden;
    position: relative;

  }
  
  .circle img {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .circles {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: relative;

  }
  
  .circles img {
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .circl{
    border-radius: 50%;
    width: 200px;
    height: 200px;
    overflow: hidden;
    position: relative;
  }
  .circl img {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .bg2{
    background:linear-gradient(to left,rgba(0,0,0,0.2), rgba(0,0,0,0.5)),url(../images/keyboard-5626500_1920.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    min-height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    object-fit: cover;
    opacity: 1;
    z-index: auto;

  }
.text-font{
    font-family: 'Courier New', Courier, monospace;
    color: black;
    
}
.text-font2{
    
    font-family: "Audiowide", sans-serif;
}
    /*conferir opacidade*/